# Generated by Django 4.2.4 on 2023-12-05 18:31

from django.db import migrations

import wrinklypages.models.localurlfield


class Migration(migrations.Migration):
    dependencies = [
        ("wrinklypages", "0003_rename_redirectgroup_redirectdestination_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="urlspace",
            name="url",
            field=wrinklypages.models.localurlfield.LocalUrlField(
                db_index=True, unique=True, verbose_name="Local Url"
            ),
        ),
    ]
